Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Epsilon » Interim update dependency issue(missing requirement)
Interim update dependency issue [message #515775] Sat, 20 February 2010 17:21 Go to next message
No real name is currently offline No real name
Messages: 6
Registered: February 2010
Junior Member
While attempting an update of the interim branch I encountered this error:

Cannot complete the install because one or more required items could not be found.
Software currently installed: Human Usable Textual Notation (Incubation) 0.7.8.201002151558 (org.eclipse.epsilon.hutn.feature.feature.group 0.7.8.201002151558)
Missing requirement: Human Usable Textual Notation Development Tools (Incubation) 0.7.8.201002151558 (org.eclipse.epsilon.hutn.dt 0.7.8.201002151558) requires 'bundle org.hamcrest.matchers 0.0.0' but it could not be found
Cannot satisfy dependency:
From: Human Usable Textual Notation (Incubation) 0.7.8.201002151558 (org.eclipse.epsilon.hutn.feature.feature.group 0.7.8.201002151558)
To: org.eclipse.epsilon.hutn.dt [0.7.8.201002151558]
Re: Interim update dependency issue [message #515779 is a reply to message #515775] Sat, 20 February 2010 17:26 Go to previous messageGo to next message
Dimitrios Kolovos is currently offline Dimitrios Kolovos
Messages: 1776
Registered: July 2009
Senior Member
Oops! Sorry about that. I'll roll out a new interim version that
contains hamcrest shortly.

Cheers,
Dimitris

brandon8863@gmail.com wrote:
> While attempting an update of the interim branch I encountered this error:
>
> Cannot complete the install because one or more required items could not
> be found.
> Software currently installed: Human Usable Textual Notation
> (Incubation) 0.7.8.201002151558
> (org.eclipse.epsilon.hutn.feature.feature.group 0.7.8.201002151558)
> Missing requirement: Human Usable Textual Notation Development Tools
> (Incubation) 0.7.8.201002151558 (org.eclipse.epsilon.hutn.dt
> 0.7.8.201002151558) requires 'bundle org.hamcrest.matchers 0.0.0' but it
> could not be found
> Cannot satisfy dependency:
> From: Human Usable Textual Notation (Incubation) 0.7.8.201002151558
> (org.eclipse.epsilon.hutn.feature.feature.group 0.7.8.201002151558)
> To: org.eclipse.epsilon.hutn.dt [0.7.8.201002151558]
Re: Interim update dependency issue [message #515782 is a reply to message #515779] Sat, 20 February 2010 17:56 Go to previous messageGo to next message
Dimitrios Kolovos is currently offline Dimitrios Kolovos
Messages: 1776
Registered: July 2009
Senior Member
It should all be fine now. Thanks again for reporting this!

Cheers,
Dimitris

Dimitris Kolovos wrote:
> Oops! Sorry about that. I'll roll out a new interim version that
> contains hamcrest shortly.
>
> Cheers,
> Dimitris
>
> brandon8863@gmail.com wrote:
>> While attempting an update of the interim branch I encountered this
>> error:
>>
>> Cannot complete the install because one or more required items could
>> not be found.
>> Software currently installed: Human Usable Textual Notation
>> (Incubation) 0.7.8.201002151558
>> (org.eclipse.epsilon.hutn.feature.feature.group 0.7.8.201002151558)
>> Missing requirement: Human Usable Textual Notation Development Tools
>> (Incubation) 0.7.8.201002151558 (org.eclipse.epsilon.hutn.dt
>> 0.7.8.201002151558) requires 'bundle org.hamcrest.matchers 0.0.0' but
>> it could not be found
>> Cannot satisfy dependency:
>> From: Human Usable Textual Notation (Incubation) 0.7.8.201002151558
>> (org.eclipse.epsilon.hutn.feature.feature.group 0.7.8.201002151558)
>> To: org.eclipse.epsilon.hutn.dt [0.7.8.201002151558]


--
Spread the word: http://www.eclipse.org/gmt/epsilon/spreadtheword
Follow Epsilon on Twitter: http://twitter.com/epsilonews
Re: Interim update dependency issue [message #515783 is a reply to message #515782] Sat, 20 February 2010 18:09 Go to previous messageGo to next message
No real name is currently offline No real name
Messages: 6
Registered: February 2010
Junior Member
Worked great! Thanks for the rapid response, great work btw!

Brandon.
Re: Interim update dependency issue [message #515784 is a reply to message #515783] Sat, 20 February 2010 18:12 Go to previous message
Dimitrios Kolovos is currently offline Dimitrios Kolovos
Messages: 1776
Registered: July 2009
Senior Member
Thanks Brandon :)

brandon8863@gmail.com wrote:
> Worked great! Thanks for the rapid response, great work btw!
>
> Brandon.


--
Spread the word: http://www.eclipse.org/gmt/epsilon/spreadtheword
Follow Epsilon on Twitter: http://twitter.com/epsilonews
Re: Interim update dependency issue [message #586479 is a reply to message #515775] Sat, 20 February 2010 17:26 Go to previous message
Dimitrios Kolovos is currently offline Dimitrios Kolovos
Messages: 1776
Registered: July 2009
Senior Member
Oops! Sorry about that. I'll roll out a new interim version that
contains hamcrest shortly.

Cheers,
Dimitris

brandon8863@gmail.com wrote:
> While attempting an update of the interim branch I encountered this error:
>
> Cannot complete the install because one or more required items could not
> be found.
> Software currently installed: Human Usable Textual Notation
> (Incubation) 0.7.8.201002151558
> (org.eclipse.epsilon.hutn.feature.feature.group 0.7.8.201002151558)
> Missing requirement: Human Usable Textual Notation Development Tools
> (Incubation) 0.7.8.201002151558 (org.eclipse.epsilon.hutn.dt
> 0.7.8.201002151558) requires 'bundle org.hamcrest.matchers 0.0.0' but it
> could not be found
> Cannot satisfy dependency:
> From: Human Usable Textual Notation (Incubation) 0.7.8.201002151558
> (org.eclipse.epsilon.hutn.feature.feature.group 0.7.8.201002151558)
> To: org.eclipse.epsilon.hutn.dt [0.7.8.201002151558]
Re: Interim update dependency issue [message #586493 is a reply to message #515779] Sat, 20 February 2010 17:56 Go to previous message
Dimitrios Kolovos is currently offline Dimitrios Kolovos
Messages: 1776
Registered: July 2009
Senior Member
It should all be fine now. Thanks again for reporting this!

Cheers,
Dimitris

Dimitris Kolovos wrote:
> Oops! Sorry about that. I'll roll out a new interim version that
> contains hamcrest shortly.
>
> Cheers,
> Dimitris
>
> brandon8863@gmail.com wrote:
>> While attempting an update of the interim branch I encountered this
>> error:
>>
>> Cannot complete the install because one or more required items could
>> not be found.
>> Software currently installed: Human Usable Textual Notation
>> (Incubation) 0.7.8.201002151558
>> (org.eclipse.epsilon.hutn.feature.feature.group 0.7.8.201002151558)
>> Missing requirement: Human Usable Textual Notation Development Tools
>> (Incubation) 0.7.8.201002151558 (org.eclipse.epsilon.hutn.dt
>> 0.7.8.201002151558) requires 'bundle org.hamcrest.matchers 0.0.0' but
>> it could not be found
>> Cannot satisfy dependency:
>> From: Human Usable Textual Notation (Incubation) 0.7.8.201002151558
>> (org.eclipse.epsilon.hutn.feature.feature.group 0.7.8.201002151558)
>> To: org.eclipse.epsilon.hutn.dt [0.7.8.201002151558]


--
Spread the word: http://www.eclipse.org/gmt/epsilon/spreadtheword
Follow Epsilon on Twitter: http://twitter.com/epsilonews
Re: Interim update dependency issue [message #586499 is a reply to message #515782] Sat, 20 February 2010 18:09 Go to previous message
No real name is currently offline No real name
Messages: 6
Registered: February 2010
Junior Member
Worked great! Thanks for the rapid response, great work btw!

Brandon.
Re: Interim update dependency issue [message #586510 is a reply to message #586499] Sat, 20 February 2010 18:12 Go to previous message
Dimitrios Kolovos is currently offline Dimitrios Kolovos
Messages: 1776
Registered: July 2009
Senior Member
Thanks Brandon :)

brandon8863@gmail.com wrote:
> Worked great! Thanks for the rapid response, great work btw!
>
> Brandon.


--
Spread the word: http://www.eclipse.org/gmt/epsilon/spreadtheword
Follow Epsilon on Twitter: http://twitter.com/epsilonews
Previous Topic:Interim update dependency issue
Next Topic:ResolveTemp in ETL
Goto Forum:
  


Current Time: Sat Oct 25 22:17:15 GMT 2014

Powered by FUDForum. Page generated in 0.04977 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software